uuid: 969bc433-fafd-4520-b9ad-44513a7686f8
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_end_date
    - node.type.event
  module:
    - datetime
id: node.event.field_end_date
field_name: field_end_date
entity_type: node
bundle: event
label: 'End date'
description: ''
required: true
translatable: true
default_value:
  -
    default_date_type: now
    default_date: now
default_value_callback: ''
settings: {  }
field_type: datetime
